@media screen and (max-width: 802px) {
}

ul, li {
margin-bottom:1px;
cursor:pointer;
}
@font-face {
  font-family: 'Champagne and Limousine';
 src: url('../Fonts/Champagne&Limousines.ttf');
 -webkit-font-smoothing: antialiased;
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 300;
  src: url("../Fonts/OpenSans.woff") format("woff");
}
/*************RESPONSIVE*****************/


@media (max-height:700px){
#descripcion_completa {
width: 45%!important;
position: fixed;
left: 50%!important;
margin: 0px 0px 0px -25%;
z-index: 11;
z-index: 11;
background: url('../Images/wallpaper.jpg') no-repeat center center ; 
	background-size: cover;
padding: 10px 20px!important;
font-family: 'Open Sans';
font-size: 14px;
color: #2B4C5F;
border: 1px solid #2B4C5F;
display: none;
top: 10%!important;

}
}

/*************PAGINAS¨*******************/
#paginas_wrapper
{
	width: 80%;
	float: left;
}


#paginas_list
{
    font-size: 36pt;
    color: #475A68;
    margin: 20px auto;
    width: 60px;
    text-align: center;
    position: relative;
}

#paginas_list li
{   
    margin: 0px auto;
    width: 0%;
    vertical-align: middle;
    cursor: pointer;
    display: table-cell;
    text-align: center;
}

#productos_descripcion{
	border-bottom: 0px solid black;
	margin-bottom: -100px;
}


#productos_descripcion p{
margin-top: 50px;
}

/*************LISTA PRODUCTOS************/
.producto {width: 32%;float:left;}
.producto2 { width: 49%; }
.producto1 { width: 99%; }
#productosbar
{
	float: left;
    width: 19%;
    max-width:200px;
   /* width:230px;
    height: auto;
    margin-top: 20px;
    display: table-cell;
	z-index: 2;
	position: absolute;
*/
}
#productosbar > #categorias { width:100%; }
#categorias { padding-left: 5px; }
#categorias > li { width: 100%; padding-left: 0px; max-height: 51px;}
.grande { max-height: 150px !important; }
.cambiarcat > h3 { letter-spacing:0px; }
/*
#categorias
{
    width: 200px;
    margin: 0px auto;
}*/

#categorias li:hover, .selected
{
    opacity: 0.5;
    transition: opacity 0.2s ease-in-out;
}

#lista_productos
{
    margin-left: 50px;
    float: left;
    vertical-align: middle;
    width: 820px;
    margin-top: 20px;
}

#productos_wrapper
{
    width: 100%;
    /*text-align: center;*/
    margin: 70px auto;
	display: table;
}

.listaproductos{padding-bottom:10px; width:100%;overflow:hidden;padding-left:15px;}
.imagen{
	display: block;
	text-align: center;
	width: 25%;
    margin:0px auto;

}

.texto{ 
	font-family: 'Open Sans';
	color: #465A68;
	display: block; 
	width: 85%; 
	font-size: 14px;
    margin: 0px auto;
	float: right;
}
#texto{
	font-family:'Open Sans';
	font-size:14px;
	float: right;
	width:60%;
	background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.85);
	padding: 30px;
}


#descripcion_completa{

    width: 55%;
	min-width: 850px;
    position: fixed;
    z-index: 11;
    background: url('../Images/wallpaper.jpg') no-repeat center center ; 
	background-size: cover;
    padding: 20px 30px;
    font-family: 'Open Sans';
    font-size: 14px;
    color: #2B4C5F;
    border: 1px solid #2B4C5F;
    display: none;
    top: 20%;
    -webkit-text-stroke: 0.50px;	
}
   

#descripcion_completa > texto{
	z-index:12;
}

#flechafwd{z-index:2; top: 50%; position:absolute; right:10px;}
#flechaatras{z-index: 2; top: 50%; position: absolute; left: 250px;}

.vermas { display: inline; margin: 0px; font-weight: bold; }
.pagina[num="1"] { display: none; }
.pagina { height: 760px; }
.center { display:block; margin: 0px auto; }
.left {float:left; }
.imagen-mas { width: 29%; text-align: center; }

/*.descripcion-mas{width: 70%; }*/

#pedorrada { padding: 0px 100px; color: #2B4C63; font-family: "Open Sans"; font-size: 14px; }
#pedorrada h3 { font-size:16px;
background: none;
color: #2B4C63;
padding-top: 10px;}
#pedorrada h2{
text-transform: uppercase;
border-bottom: 1px solid;
color: #2B4C63;
font-family: "Open Sans";
}
#pedorrada h1 { 
background-color: #BCC9CC;
padding: 10px;
color: white;
font-size:20px; 
line-height: normal; 
border:none;
}
#pedorrada h1, #pedorrada h2, #pedorrada h3 { 
display: block;  
width: auto; 
height: auto; 
font-family: "Open Sans"; 
padding-top: 8px;
}
